انجمن


مشکل در ویرایش بعضی از مطالب  (۳ نوشته)

  • مهدی سالاری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۹
    تشکر شده: ۳۷ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۵ مرداد ۱۳۸۷ - ۱۲:۱۳

    سلام
    من موقع ویرایش بعضی از مطالب سایتم به مشکل بر می خورم و با اررو زیر مواجه می شوم :

    Warning: ini_set() has been disabled for security reasons in /home/tiny/public_html/wp-includes/pluggable.php on line 1517
    
    Warning: require_once(Text/Diff/Renderer.php) [function.require-once]: failed to open stream: No such file or directory in /home/tiny/public_html/wp-includes/Text/Diff/Renderer/inline.php on line 17
    
    Fatal error: require_once() [function.require]: Failed opening required 'Text/Diff/Renderer.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/tiny/public_html/wp-includes/Text/Diff/Renderer/inline.php on line 17

    آدرس مطلب : http://www.tinydl.net/1387/05/23/fox-video-converter-v7905/
    و
    آدرس ویرایش مطلب : http://www.tinydl.net/wp-admin/post.php?action=edit&post=201
    هستش .
    البته این مشکل فقط تو ویرایش بعضی از مطالب پیش میاد . اسکرین شات زیر هم از همین اررو تهیه کردم :
    http://i34.tinypic.com/9fnssm.jpg

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۵ مرداد ۱۳۸۷ - ۱۷:۴۵

    این مشکل توی وردپرس ۲/۶۱ حل می‌شه٬ شما می‌تونین با این روش حلش کنین احتمالن: http://www.code-styling.de/english/wordpress-26-and-the-textdiff-fatal-errors

  • مهدی سالاری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۹
    تشکر شده: ۳۷ بار
    # نوشته شده: ۱۳ سال پیش
    ۲۸ مرداد ۱۳۸۷ - ۱۰:۵۲

    خوشبختانه بعد از آپگرید کردن به نسخه ۲.۶.۱ مشکل حل شد .
    ممنون @},-

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.